    @import url('https://fonts.googleapis.com/css2?family=Indie+Flower&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

    .font-work { font-family: 'Work Sans', sans-serif; }

@font-face {
    font-family: 'Friz Quadrata';
    src: url('/assets/fonts/friz-quadrata/friz-quadrata-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Friz Quadrata';
    src: url('/assets/fonts/friz-quadrata/friz-quadrata-bold-italic.ttf') format('truetype');
    font-weight: bold; 
    font-style: italic; 
    font-display: swap;
}
    .font-friz { font-family: 'Friz Quadrata', serif; }
    
    .text-xs   { font-size: 0.75rem; line-height: 1rem; }
    .text-sm   { font-size: 0.875rem; line-height: 1.25rem; }
    .text-base { font-size: 1rem; line-height: 1.5rem; }
    .text-lg   { font-size: 1.125rem; line-height: 1.75rem; }
    .text-xl   { font-size: 1.25rem; line-height: 1.75rem; }
    .text-2xl  { font-size: 1.5rem; line-height: 2rem; }
    .text-3xl  { font-size: 1.875rem; line-height: 2.25rem; }
    .text-4xl  { font-size: 2.25rem; line-height: 2.5rem; }
    .text-5xl  { font-size: 3rem; line-height: 1; }

    .fw-thin      { font-weight: 100; }
    .fw-extralight { font-weight: 200; }
    .fw-light     { font-weight: 300; }
    .fw-regular   { font-weight: 400; }
    .fw-medium    { font-weight: 500; }
    .fw-semibold  { font-weight: 600; }
    .fw-bold      { font-weight: 700; }
    .fw-extrabold { font-weight: 800; }
    .fw-black     { font-weight: 900; }